.image-card-block h2 {
    color: #e0632e;
}

.image-card-block h5 {
    color: #0672ac;
}

.image-card-item {
    position: relative;
    padding: 0 29px 15px;
    background-color: #fff;
    text-align: center;
    display: flex !important;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 86px;
}

.image-card-item-top {
    position: relative;
    z-index: 1;
}

.image-card-item-image {
    margin: 0 auto;
    /*height: 314px;*/
    display: flex;
    position: relative;
    align-items: flex-end;
    justify-content: center;
    /* height: 150px; */
}

.image-card-item-image:before {
    content: "";
    position: absolute;
    top: 0;
    left: -29px;
    width: calc(100% + 58px);
    background: #EAEAEA;
    height: calc(100% - 84px);
}

.image-card-item-image img {
    z-index: 2;
    height: 160px;
    object-fit: contain;
}

.bg-white .image-card-item-image:before {
    background: #fff;
}

.image-card-block .slick-initialized .slick-slide {
    height: auto;
}

.image-card-block .slick-slide {
    vertical-align: top;
    position: relative;
}

.image-card-item-content h3 {
    font-size: 20px;
    padding: 35px 0 15px 0;
    /* color: #2E343A; */
    color: #e0632e;
}

.image-card-item-content h4 {
    font-size: 16px;
    padding: 0 0 25px 0;
    color: #2E343A;
    /* color: #e0632e; */
    letter-spacing: 0.05em;
    line-height: 1.75em;
}

.image-card-item-content p {
    padding: 0 0 40px 0;
    color: #636466;
}

.image-card-item-button {
    margin-top: auto;
}

.image-card-block .slick-arrow {
    color: #ffffff;
    background-color: #8E8E8E;
}

.image-card {
    margin-top: 70px;
}

.page-id-193 .image-card {
    margin-top: 50px;
}

.page-id-193 .image-card-item-image {
    /* height: auto !important; */
}

.page-id-193 .image-card-item-image {
    height: 235px !important;
}

.page-id-193 .image-card-item-image img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}

/* Content Toggler */
.image-card-content.is-toggable {
    display: none;
}

.image-card-content.is-toggable.is-toggled {
    display: block;
}

.image-card-content-toggler {
    align-self: center;
}

.image-card-content-toggler::after,
.image-card-content-toggler:hover::after,
.image-card-content-toggler:focus::after {
    content: '\e904';
    transform: translate(0, -50%);
}

.image-card-content-toggler.is-toggled::after {
    content: '\e904';
    transform: rotateZ(180deg) translate(0, 50%);
    right: 0;
}

.image-card-content-toggler.is-toggled {
    margin-top: 20px;
}

.image-card-content-toggler__active-text {
    display: inline-block;
}

.image-card-content-toggler__inactive-text {
    display: none;
}

.image-card-content-toggler.is-toggled .image-card-content-toggler__active-text {
    display: none;
}

.image-card-content-toggler.is-toggled .image-card-content-toggler__inactive-text {
    display: inline-block;
}

.image-card-item-bottom ul,
.image-card-item-bottom li {
    text-align: left;
}

@media (min-width: 600px) {
    .image-card {
        margin: 70px -16px 0;
        padding-bottom: 105px;
    }

    .image-card--flex {
        display: flex;
        align-items: stretch;
        flex-wrap: wrap;
    }

    .image-card {
        display: block;
    }

    .image-card-block .slick-arrow {
        bottom: 0;
        width: 50px;
        height: 50px;
    }

    .image-card-block .slick-arrow::before {
        line-height: 2.5em;
    }

    .image-card-block .slick-prev {
        left: 70px;
        right: initial;
    }

    .image-card-block .slick-next {
        left: 77px;
    }

    .image-card .slick-track {
        align-items: stretch;
        display: flex;
    }

    .image-card-item-image img {
        width: auto;
        max-height: 314px;
        height: auto;
        margin: 0 auto;
        position: relative;
        object-fit: cover;
    }

    .image-card-item-image img {
        max-height: 302px;
    }

    /* .image-card-item-image {
        height: 302px !important;
    } */

    .image-card-block .slick-slide {
        margin: 0 16px;
    }

    .image-card-block .slick-initialized .slick-slide {
        background-color: #fff;
    }

    .image-card-block .slick-initialized .slick-slide div {
        /* height: 100%; */
    }


    .image-card-item {
        margin-bottom: 0;
        position: inherit;
        padding: 0 28px 30px;
        align-content: stretch;
    }

    .image-card-item-bottom {
        display: flex;
        flex-direction: column;
        align-items: center;
        flex: 1;
        width: 100%;
    }

    .image-card-item-top {
        position: inherit;
    }

    .image-card-block .slick-initialized .slick-slide div .image-card-item div {
        /* height: auto !important; */
    }

    .page-id-193 .image-card-block .slick-initialized .slick-slide .image-card-item-image {
        height: 135px !important;
    }

    .image-card-item-content h3 {
        font-size: 23px;
    }

    .image-card-item-content h4 {
        font-size: 18px;
    }

    .image-card.is-toggled .image-card-item.has-toggable-content {
        justify-content: flex-start;
    }

    .image-card.is-toggled .image-card-item.has-toggable-content:not(.is-toggled) {
        align-self: flex-start;
    }
}

.image-card-item-image--bottom-sm img {
    margin-bottom: -10px;
}

.image-card-item-content.js-equal-heights__item {
    height: auto;
}

@media (min-width: 768px) {
    .page-id-193 .image-card-block .slick-initialized .slick-slide .image-card-item-image {
        height: 200px !important;
    }
    .image-card-block .slick-prev {
        left: 16px;
        right: initial;
    }
}

@media (min-width:1025px) {
    .image-card-item-image {
        height: 250px;
    }
}

@media (min-width: 1200px) {
    .image-card {
        margin-top: 0;
        padding-bottom: 0;
        justify-content: center;
        display: flex;
        align-items: stretch;
        flex-wrap: wrap;
    }

    .image-card__heading {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-end;
        margin-bottom: 35px;
        /* padding-top: 100px; */
    }

    .image-card__heading .btn {
        height: 100%;
    }

    .image-card__heading h2 {
        padding-bottom: 0;
    }

    /* .image-card {
        margin-bottom: -60px;
    } */

    .image-card-item {
        width: calc(33.3333% - 32px);
        margin: 0 16px;
        padding: 0 35px 35px;
    }

    .image-card-item:nth-child(n+4) {
        margin-top: 32px;
    }

    .image-card---no-image {
        margin-bottom: 25px;
    }

    .image-card-item-image:before {
        height: calc(100% - 113px);
        left: -35px;
        width: calc(100% + 70px);
    }

    /* .image-card-item-image {

        height: 350px;
    } */

    .image-card-item-image--no-image {
        height: auto !important;
    }

    .image-card-item-content h3 {
        font-size: 25px;
    }

    .image-card-item-content h4 {
        font-size: 20px;
    }

    .image-card__content p {
        padding-bottom: 0;
    }

    .image-card-item-image--bottom img {
        margin-bottom: -37px;
    }

    .image-card-item-image--bottom-sm img {
        margin-bottom: -0;
    }

    .image-card__content {
        display: inline-block;
        width: 100%;
    }

    .page-id-3668 .image-card__content {
        margin-bottom: 120px;
    }

    .page-id-3668 .image-card-item {
        margin: 0 16px 120px;
    }
}
